var importador = mapperFactory.createMapper("EstProdFabric");
var i = 0;
var obj = message.get("obj");

try {
	importador.insert("alterarEstProdFabric",obj); 

	importador.commit();
}catch(err) {
    java.lang.System.out.println(err);
    importador.rollback();
    throw " Ocorreu um erro: " + err;
}
